;;; -*- Mode: Lisp -*-
;; cl-chmlib - System definition
;; Copyright (C) 2006  Frederic Jolliton <frederic@jolliton.com>
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 2.1 of the License, or (at your option) any later version.
;; 
;; This library is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; Lesser General Public License for more details.
;; 
;; You should have received a copy of the GNU Lesser General Public
;; License along with this library; if not, write to the Free Software
;; Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA

(defpackage #:net.tuxee.chmlib-examples-system
  (:use #:cl #:asdf))

(in-package #:net.tuxee.chmlib-examples-system)

(defsystem :chmlib-examples
    :description "chmlib-examples - Examples for cl-chmlib"
    :version "0.1"
    :author "Frederic Jolliton <frederic@jolliton.com>"
    :maintainer "Frederic Jolliton <frederic@jolliton.com>"
    :licence "LGPL"
    :depends-on ("chmlib")
    :components ((:file "chmlib-examples"))
    :serial t)